body{background:#FFF;}
div,p,ol,ul,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
img{border:none;}
.guide {display:none;}

a:hover {  color: #FFCC33; text-decoration: underline;}
.topmenu {  font-size: 10pt; color: #FFFFFF; text-decoration: none}
.cautionblue {  font-size: 10pt; color: #3366FF}
.cautionbrown {  font-size: 10pt; color: #663300}
.cautionred {  font-size: 10pt; color: #FF3300}
.cautionorange {  font-size: 10pt; color: #FF9900}
.cautiongreen {  font-size: 10pt; color: #006600}
.textmain {  font-size: 1em}
.textlarge {  font-size: 1.1em}
.textsmall {  font-size: 0.9em}
.textxsmall {  font-size: 0.75em}

div.navicell a {text-decoration: none;color: #300;}
div.navicell a:hover {text-decoration: underline;}

/*-- header & footer --*/
h1 a{display:block;background:url(../../image/template/header.gif) no-repeat left top;width:740px;height:32px;text-indent:-999em;font-size:0.1em;}

#footer{background:url(../../image/template/footer.gif) no-repeat left top;width:726px;height:73px;padding:7px 0 0 14px;clear:both;}
#footer h2{display:none;}
#footer ul{list-style-type:none;margin:0;padding:0;text-align:left;}
#footer ul li h3{display:none;}
#footer ul li ul{list-style-type:none;margin:0;padding:0;}

#footer ul li ul#mainmenu {height:38px;}
#footer ul li ul#mainmenu li{height:38px;float:left;}
#footer ul li ul#mainmenu li a{display:block;height:38px;text-indent:-999em;}
#footer ul li ul#mainmenu li#menu01play{background:url(../../image/template/menu01play.gif) no-repeat left top;width:178px;}
#footer ul li ul#mainmenu li#menu01play a{background:url(../../image/template/menu01play.gif) no-repeat left top;width:178px;}
#footer ul li ul#mainmenu li#menu01play a:hover{background:url(../../image/template/menu01play_o.gif) no-repeat left top;}
#footer ul li ul#mainmenu li#menu02wallpaper{background:url(../../image/template/menu02wallpaper.gif) no-repeat left top;width:182px;}
#footer ul li ul#mainmenu li#menu02wallpaper a{background:url(../../image/template/menu02wallpaper.gif) no-repeat left top;width:182px;}
#footer ul li ul#mainmenu li#menu02wallpaper a:hover{background:url(../../image/template/menu02wallpaper_o.gif) no-repeat left top;}
#footer ul li ul#mainmenu li#menu03download{background:url(../../image/template/menu03download.gif) no-repeat left top;width:182px;}
#footer ul li ul#mainmenu li#menu03download a{background:url(../../image/template/menu03download.gif) no-repeat left top;width:182px;}
#footer ul li ul#mainmenu li#menu03download a:hover{background:url(../../image/template/menu03download_o.gif) no-repeat left top;}
#footer ul li ul#mainmenu li#menu04house{background:url(../../image/template/menu04house.gif) no-repeat left top;width:179px;}
#footer ul li ul#mainmenu li#menu04house a{background:url(../../image/template/menu04house.gif) no-repeat left top;width:179px;}
#footer ul li ul#mainmenu li#menu04house a:hover{background:url(../../image/template/menu04house_o.gif) no-repeat left top;}

#footer ul li ul#sitemenu {height:0.7em;clear:left;padding:17px 0 0 103px;}
#footer ul li ul#sitemenu li{font-size:0.7em;float:left;padding:0 0 0 5px;}
#footer ul li ul#sitemenu li a{color:#8e451a;}
#footer ul li ul#sitemenu li a:hover{color:#4a240e;}
#footer ul li ul#sitemenu li#sitetop{width:5.5em;border-right:1px solid #8e451a;}
#footer ul li ul#sitemenu li#sitemap{width:5.5em;border-right:1px solid #8e451a;}
#footer ul li ul#sitemenu li#sitecaution{width:13em;}

#footer p#copyright {display:none;}